[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use parameters [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] YAHOO
1exe-18.ini=ini file
english.ini=translation file
[Windows]=photo
*
=It is possible to associate a research on YAHOO through parameter WIKIPEDIA while being useful of the legend of photo#It necessary is modified two technical parameters relative WIKIPEDIE for specialized to waiter YAHOO.#And to activate parameter WIKIPEDIA.#research is carried out in a named page WIKI.#For the purists one can also modify nouns WIKIPEDIA in YAHOO#in the parameter and the technical parameter also. 
*
]Wikipedia[1]=<A Href="http://fr.search.yahoo.com/search/images?p=
]Wikipedia[2]=" target=yahoo><img src=yahoo.gif></a><BR>
[Wikipedia]=1
+[Wikipedia]=1
-]Wikipedia[1]=...
-]Wikipedia[2]=...
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
